package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag900;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT900Creator;

public class Tag72Creator extends AbsTagCreate {

     private MT900Creator mt900Creator;

    public Tag72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt900Creator= (MT900Creator) absMTCreator;
    }

    public void creator()
    {
        String tag72Value = mt900Creator.getSenderToReceiverInformation();
        mt900Creator.set("72", tag72Value);
    }
}

